RubyGems Navigation menu

ruby_version_reader 0.2.0

Provides a RubyVersionReader class to simplify reading the .ruby-version and .ruby-gemset files.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - January 05, 2015 (9 KB)
  2. 0.1.1 - December 03, 2014 (15 KB)
  3. 0.1.0 - December 03, 2014 (8.5 KB)

Development Dependencies (5):

bundler ~> 1.0
rake ~> 10.1
rdoc ~> 3.0
rspec ~> 2.4

Owners:

Authors:

  • Marcos Wright-Kuhns

SHA 256 checksum:

d5351d09246535703e804ee142ac14b97205d233ffe6ec5bbff9512954731128

Total downloads 7,906

For this version 3,507

License:

MIT

Required Ruby Version: >= 0

Links: